Support wikidata page_props in RDF dump
Closed, ResolvedPublic

Description

Wikidata page props have some useful information, such as:

  • wb-claims
  • wb-sitelinks

It may be useful to support exporting those in RDF dump together with other data. Of course, proper schema needs to be designed to include them.

The final output will look like:

wdata:Q2 a schema:Dataset ;
	schema:about wd:Q2 ;
	wikibase:sitelinks "1"^^xsd:integer ;
	wikibase:statements "5"^^xsd:integer .
Restricted Application added a project: Discovery. · View Herald TranscriptMar 6 2016, 11:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Multichill added a subscriber: hoo.Mar 8 2016, 10:11 PM

Change 305575 had a related patch set uploaded (by Smalyshev):
[WIP] Implement page props in RDF

https://gerrit.wikimedia.org/r/305575

Change 305575 merged by jenkins-bot:
Implement page props in RDF

https://gerrit.wikimedia.org/r/305575

Smalyshev closed this task as Resolved.
Smalyshev triaged this task as Normal priority.
hoo assigned this task to Smalyshev.Aug 31 2016, 1:00 AM
hoo removed a project: Patch-For-Review.
hoo updated the task description. (Show Details)